/***************************
 *
 * 投稿・カテゴリーページ
 * ★ページ中身用★
 *
 **************************/

@media all and (max-width: 768px) {

/*--------------------------------
LIST ENTRY
---------------------------------*/
.list-entry {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.list-entry > li {
	margin-bottom: 15px;
	width: 48%;
	box-shadow: 0px 0px 20px rgba(4,0,0,0.1);
	background: white;
	box-sizing: border-box;

}
.list-entry .entry {
	position: relative;
}
.list-entry .entry .entry-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 10;
}
.list-entry .entry .entry-link:hover + .entry-pic {
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;	
}
.list-entry .entry .entry-link:hover + .entry-pic + .entry-cat + .entry-content .entry-title {
	text-decoration: underline;
}
.list-entry .entry .entry-pic {
	position: relative;

	overflow: hidden;
}

.list-entry .entry .entry-link:hover + .entry-pic:before {
	opacity: 0;
}
.list-entry .entry .entry-link:hover + .entry-pic .entry-pic-inner {
	filter: blur(1px);	
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;	
}
.list-entry .entry .entry-link:hover + .entry-pic img {
	filter: brightness(70%);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;	
	
}
.list-entry .entry .entry-pic img {
	width: 100%;
}

.list-entry .entry .entry-cat {
	display: inline-block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 20;
	
}
.list-entry .entry .entry-cat a {
	color: white;
	font-size: 9px;
	display: block;
	position: relative;
	font-weight: 500;
	line-height: 20px;
	padding: 0 15px;
	height: 20px;
	box-sizing: border-box;
	background: #60b515;
	text-align: center;	
}
.list-entry .entry .entry-cat a:hover {
	opacity: 0.5;
	text-decoration: none;
}
.list-entry .entry .entry-cat.entry-cat-1 a {
	background: #e85184;
	opacity: 0.9;
}
.list-entry .entry .entry-cat.entry-cat-2 a {
	background: #57b3e3;
	opacity: 0.9;
}
.list-entry .entry .entry-cat.entry-cat-3 a {
	background: #60b515;
	opacity: 0.9;
}
.list-entry .entry .entry-cat.entry-cat-4 a {
	background: #f39700;
	opacity: 0.9;
}
.list-entry .entry .entry-cat.entry-cat-5 a {
	background: #777;
	opacity: 0.9;
}
.list-entry .entry .entry-time {
	font-size: 13px;
	color: #222222;
	display: block;
	line-height: 30px;	
}

.list-entry .entry .entry-content {
	padding: 10px;
}

.list-entry .entry .entry-title {
	line-height: 1.6em;
	font-size: 13px;
	color: #333;
	
}
.list-entry .entry .entry-title a {
	line-height: 1.6em;
	font-size: 13px;
	color: #333;
}
.list-entry .entry .entry-link:hover + .entry-pic + .entry-content .entry-title a {
	text-decoration: underline;
}
.list-entry .entry .entry-text {
	color: #666666;
	font-size: 15px;
	line-height: 2em;
}

/* list entry big */
.list-entry-big {
	
}
.list-entry-big > li {
	width: 480px;
	box-shadow: none;
}
.list-entry-big .box-white {
	margin-left: 26px;
	margin-right: 26px;
	margin-top: -160px;
	position: relative;
}
.list-entry-big .btn {
	width: 200px;
}
.list-entry-big .btn a {
	line-height: 40px;
	height: 40px;
	font-size: 20px;
}
.btn-more-loading {
	display: block;
	margin: 0 auto;
}


/* list-entry-small */
.list-entry-small {
	
}
.list-entry-small > li {
	width: 100%;
	box-shadow: none;
	padding: 20px 0;
	border-bottom: 1px dotted #d6d6d6;
	min-height: 140px;
	box-sizing: border-box;	
	margin-bottom: 0;
}
.list-entry-small > li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.list-entry-small .entry {

}
.list-entry-small .entry .entry-link {
	min-height: 100px;
}
.list-entry-small .entry .entry-pic {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 100px;
	border: 1px solid #dedcd6;
}
.list-entry-small .entry .entry-content {
	padding: 0;
}
.list-entry-small .entry .entry-title {
	line-height: 1.866em;	
	padding-left: 110px;
}
.list-entry-small .entry .entry-title a {
	font-size: 15px;
	color: #222222;
	font-weight: 500;

}



/*--------------------------------
CATEGORY
---------------------------------*/
.page-header {
	height: 250px;

	width: 100%;
}
.page-header-bottom {
	text-align: center;
	margin-top: -250px;
	margin-bottom: 30px;

}
.page-header-bottom .page-header-title-en {
	text-align: center;
	font-size: 25px;
	color: white;
	line-height: 1em;
	font-weight: bold;
	padding-top: 30px;
	margin-bottom: 15px;	
}
.page-header-bottom i {
	margin-bottom: 15px;
}
.page-header-bottom .page-header-title {
	text-align: center;
	font-size: 18px;
	color: white;
	font-weight: 500;
	margin-bottom: 40px;
}
.page-header-bottom .page-header-caption {
	line-height: 2em;
	text-align: left;

	letter-spacing: 0.1em;
}
.page-header-bottom .page-header-caption a {
	display: block;
	text-align: center;
	margin: 0 auto 10px;
}
.page-header-bottom .box-white {
	padding: 15px;

	position: relative;
	margin-left: 20px;
	margin-right: 20px;
}

/* cat-interview-list */
.cat-interview-list {
	padding: 25px 15px;
	background: white;
}
.cat-interview-list h2 {
	text-align: center;
	text-indent: -9999em;
	background: url(../img/title-cat-interview-list.png) center top no-repeat;
	background-size: contain;
	height: 62px;
	margin: 0 auto 30px;
}
.cat-interview-list .list-entry {
	display: block;
}
.cat-interview-list .interview {
	width: 100%;
}
.cat-interview-list .interview .interview-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.cat-interview-list .swiper-slide {

}
.cat-interview-list .swiper-slide .box-white {
	line-height: 2em;
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
	padding: 10px;
}
.cat-interview-list .swiper-slide .box-white .btn {

	margin-top: 20px;
}
.cat-interview-list .swiper-slide .box-white .btn a {
	line-height: 40px;
	height: 40px;
	font-size: 12px;
}
.cat-interview-list .swiper-button-prev {
	background: url(../img/cat-interview-prev.png) 0 0 no-repeat;
	background-size: 13px 21px;
	width: 13px;
	height: 21px;
	left: 0px;
}
.cat-interview-list .swiper-button-next {
	background: url(../img/cat-interview-next.png) 0 0 no-repeat;
	background-size: 13px 21px;
	width: 13px;
	height: 21px;
	right: 0px;
}

/* cat new entry */
.cat-entry {
	padding: 30px 15px 30px;
}
.cat-entry h2 {
	text-align: center;
	margin: 0 auto 30px;
	background: url(../img/title-cat-entry.png) center top no-repeat;
	background-size: contain;
	height: 61px;
	text-indent: -9999em;
}
.cat-entry .btn {
	margin: 0 auto;
}

/* category pickup */
.cat-pickup {
	padding: 30px;
	background: url(../img/bg-main-bottom-pic.jpg) center top no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.cat-pickup h2 {
	text-align: center;
	background: url(../img/title-cat-pickup.png) center top no-repeat;
	background-size: contain;
	height: 62px;
	margin: 0 auto 30px;
	text-indent: -9999em;
}

/* cat rec */
.cat-rec {
	padding: 30px 15px 30px;	

}
.cat-rec h2 {
	text-align: center;
	text-indent: -9999em;
	margin: 0 auto 40px;
	background: url(../img/title-cat-rec.png) center top no-repeat;
	background-size: contain;
	height: 62px;
}

/* cat how */
.cat-how {
	background: url(../img/bg-cat-rec.jpg) center top no-repeat;
	background-size: cover;
	padding: 70px 0 70px;
}
.cat-how h2 {
	text-align: center;
	text-indent: -9999em;
	margin: 0 auto 40px;
	background: url(../img/title-cat-how.png) center top no-repeat;
	background-size: contain;
	height: 62px;
}
.cat-how .list-how {
	
}
.list-how li, .cat-how ul li {
	border-bottom: 1px dotted #dddddd;
	padding: 14px 0;
	line-height: 1.5em;
	position: relative;
	padding-left: 35px;	
}
.list-how .how {
	
}
.list-how .how .how-title {

}
.list-how .how .how-title a, .cat-how ul li a {
	font-size: 15px;
	color: #333333;
}
.list-how .how .how-title a:after, .cat-how ul li a:after {
	font-family: fontawesome;
	content: "\f105";
	position: absolute;
	right: 12px;
	top: 15px;
	color: #333333;
}
.list-how .how .how-title .icon {
	vertical-align: middle;
}

.cat-how.theme-1 ul li:before {
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
}
.cat-how.theme-2 ul li:before {
	background: url(../img/icon-2.png) 0 0 no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	content: "";
	position: absolute;
	left: 0px;
	top: 10px;
}
.cat-how.theme-3 ul li:before {
	background: url(../img/icon-3.png) 0 0 no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
}
.cat-how.theme-4 ul li:before {
	background: url(../img/icon-4.png) 0 0 no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
}


/* cat fix view */
.cat-fix-view {
	padding: 30px 15px 30px;
}

/* cat interview view */
.cat-interview-view {
	padding: 30px 15px 30px;
}
.title-cat-interview-view {
	text-align: center;
	background: url(../img/title-cat-interview-view.png) center top no-repeat;
	background-size: contain;
	height: 62px;
	text-indent: -9999em;
	margin-bottom: 30px;
}
/* 体験談 */
.catch {
	position: relative;	
	margin: 0px auto 10px;
}
.catch .catch-text {

	padding: 5px 0;
	box-sizing: border-box;
	color: #e7155e;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.6em;


}
.catch .catch-text .right {
	font-size: 18px;
	margin-bottom: 0;	
	font-weight: bold;
}

/*--------------------------------
SINGLE
---------------------------------*/
.single-header {
	min-height: 200px;
	position: relative;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
}
.single-header:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}
.single-header .icon {
	margin-bottom: 10px;
	position: relative;
	z-index: 5;
}
.single-header .single-header-title {
	text-align: center;
	color: white;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.6em;
	margin-bottom: 10px;
	position: relative;
	z-index: 5;	
}
.single-header .single-header-info {

	position: relative;
	z-index: 5;		
}
.single-header .single-header-time-1 {
	font-size: 15px;
	color: white;
	font-weight: 500;
	display: block;
	margin-bottom: 10px;
}
.single-header .single-header-time-1:before {
	content: "\f040";
	font-family: fontawesome;
	margin-right: 3px;
}
.single-header .single-header-cat {
	font-size: 15px;
	color: white;
	font-weight: 500;
}
.single-header .single-header-cat a {
	color: white;
	text-decoration: none;
}
.single-header .single-header-cat a:before {
	content: "\f07b";
	font-family: fontawesome;
	color: white;
	margin-right: 3px;	
}
.single-header .single-header-cat a:hover {
	text-decoration: underline;
}
.post-thumb {
	margin-bottom: 25px;
}

/*--------------------------------
前の記事・次の記事
---------------------------------*/
.prev-next {
	padding: 15px;
	margin: 15px auto;
}
.prev-next ul {

}
.prev-next ul > li {
	
	position: relative;

}
.prev-next ul > li:first-child {
	border-bottom: 1px solid #ddd;
}
.prev-next ul > li > a {
	display: block;

}
.prev-next ul > li > a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.prev-next .prev-next-title {
	font-size: 22px;
	color: #e85184;
	font-family: 'Ropa Sans', sans-serif;
}

.prev-next ul li:last-child .prev-next-title {
	text-align: right;
	padding-top: 10px;
}

.prev-next .prev-next-pic {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border: 1px solid #dedcd6;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 30px;

}
.prev-next ul li:last-child .prev-next-pic {
	left: auto;
	top: 40px;
	right: 0;
	
}
.prev-next .prev-next-text {
	padding-left: 110px;
	margin-top: 10px;
	font-size: 15px;
	color: #222;
	line-height: 2em;
	display: block;
	min-height: 110px;
	
}
.prev-next ul li:last-child .prev-next-text {
	padding-left: 0;
	padding-right: 110px;
	

}
.prev-next i.fas {
	text-align: center;
	font-size: 50px;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 150px;
	color: #4177ad;
}
.prev-next ul li i {
	color: #e85184;
	font-size: 50px;
	line-height: 160px;
}


/* related posts */
.yarpp-related {
	padding: 0;
}
.main-entry-related {
	padding: 15px 15px;
}
.main-entry-related h2 {
	text-align: center;
	background: url(../img/title-main-entry-related.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto 30px;
	text-indent: -9999em;
	height: 62px;
}

/* TOC */
#toc_container {
	background: none;
	border: 2px solid #f3f2f0;
	padding: 15px;
	margin: 0px auto 40px;
}
#toc_container .toc_title {
	text-align: center;
	font-size: 18px;
	color: #222222;
	font-weight: 500;
}
#toc_container .toc_list {
	
}
#toc_container .toc_list li {
	margin-bottom: 10px;
}
#toc_container .toc_list li a {
	font-size: 15px;
	color: #222222;
}
#toc_container .toc_number {
	color: #eb6877;
	padding-right: 10px;
	font-size: 18px;
}



/*--------------------------------
POST
---------------------------------*/
.post {
	line-height: 2em;
	word-break: break-all;
}
.post hr {
	border: none;
	border-bottom: 1px dotted #d6d6d6;
	margin: 40px auto;
}
.post p {
	margin-bottom: 25px;
}


.post h2 {
	text-align: left;
	color: white;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.416em;
	background: #5e5b54 url(../img/title-h2-before.png) right -5px top -5px no-repeat;
	background-size: 72px 57px;
	margin: 50px auto 30px;
	padding: 15px;
}
.post h2 span {
	font-size: 24px;
	line-height: 1.416em;	
	font-weight: bold;	
}

.box-white h2:first-child {
	margin-top: 0;
}

.post h3 {
	color: #e85184;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;	
	margin: 30px auto;
	position: relative;
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: 40px 40px;
	padding-left: 40px;
	min-height: 40px;
}
.post h3 span {
	color: #e85184;
	font-size: 20px;
	font-weight: bold;
}
.post.theme-1 h3, .post.theme-1 h3 span {
	color: #e85184;
}
.post.theme-2 h3, .post.theme-2 h3 span {
	color: #57b3e3;
}
.post.theme-3 h3, .post.theme-3 h3 span {
	color: #60b515;
}
.post.theme-4 h3, .post.theme-4 h3 span {
	color: #f39700;
}

.post.theme-1 h3 {
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-2 h3 {
	background: url(../img/icon-2.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-3 h3 {
	background: url(../img/icon-3.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-4 h3 {
	background: url(../img/icon-4.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}

/* 吹き出し */
.fuki {
	position: relative;
	margin: 30px auto;
	padding-top: 120px;
}
.fuki .fuki-pic {
	position: absolute;
	left: 0px;
	top: 0px;	
	width: 90px;
	height: 90px;
	overflow: hidden;
	border-radius: 100%;
}
.fuki .fuki-text {
	box-sizing: border-box;
	padding: 15px;

	position: relative;
	background: #f9f8f7;
	line-height: 2em;
	border-radius: 10px;

}
.fuki .fuki-text p {

}
.fuki .fuki-text a {
	color: #e85184;
	text-decoration: underline;
}
.fuki .fuki-text:after {
	left: 40px;
	top: -10px;
	position: absolute;
	content: " ";
	height: 15px;
	width: 15px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	background: #f9f8f7;
}
.fuki.fuki-right .fuki-text:after {
	left: auto;
	right: 40px;
	top: -10px;
	position: absolute;
	content: " ";
	height: 15px;
	width: 15px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);

	box-shadow: none;
	background: #f9f8f7;
}


.fuki.fuki-right .fuki-pic {
	position: absolute;
	left: auto;
	right: 0;
}
.fuki.fuki-right .fuki-text {

}
.fuki.fuki-man .fuki-text {
	background: #f9f8f7;
}
.fuki.fuki-man .fuki-text p {

}
.fuki.fuki-man .fuki-text:after {
	
}
.fuki.fuki-man .fuki-text a {
	color: #29a7ae;
	text-decoration: underline;
}

/* btn */
.post .btn {
	margin: 30px auto;
}

/* LIST */
.post ul.list {
	margin: 30px auto;
}
.post ul.list li {
	position: relative;
	line-height: 2em;
	color: #333333;
	margin-bottom: 10px;
	padding-left: 25px;
}
.post ul.list li:before {
	content: "\f10c";
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #e85184;
}



.post ul.list-check {
	margin: 30px auto;
}
.post ul.list-check li {
	position: relative;
	line-height: 2em;
	margin-bottom: 10px;
	padding-left: 25px;
}
.post ul.list-check li:before {
	content: "\f00c";
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #5cac14;
}

.post ol.list {
	margin: 30px auto;
	counter-reset: num;
}
.post ol.list li {
	line-height: 2em;
	margin-bottom: 10px;
	padding-left: 25px;
	position: relative;
}
.post ol.list li:before {
	counter-increment: num;
	content: counter(num);
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #53abd9;
	border-radius: 100%;
}

/* box */
.box-border-red {
	margin: 30px auto;
	border: 1px solid #e85184;
	padding: 15px;
}
.box-border-red .box-title {
	font-size: 18px;
	color: #e85184;
	font-weight: 500;
	margin-bottom: 10px;
}
.box-border-pink {
	margin: 30px auto;
	border: 2px solid #e85184;
	padding: 15px;	
	background: #fef6f9;
	color: #e85184;
}
.box-border-pink p {
	color: #e85184;	
}

.box-border-gray {
	margin: 30px auto;
	border: 2px solid #e0ddd7;
	padding: 15px;	
}
.box-border-gray .box-border-gray-pic {
	border: 1px solid #ccc3b5;
	padding: 10px;
	margin-bottom: 20px;
	
}
.box-border-gray h3 {
	text-align: left;
	color: white !important;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.416em;
	background: #5e5b54 url(../img/title-h2-before.png) right -5px top -5px no-repeat;
	background-size: 72px 57px;
	margin: 0px auto 15px;
	padding: 10px;	
	line-height: 1.5em;
	min-height: inherit;
}
.box-border-gray h3 span {
	color: white !important;
}
.box-border-gray .table-wrap {
	margin-top: 20px;
	margin-bottom: 0;
}
.box-border-gray table th {
	border: 1px solid #ccc3b5;
	background: #f8f8f7;
	padding: 10px;
	font-weight: normal;
}
.box-border-gray table td {
	border: 1px solid #ccc3b5;	
	padding: 10px;
}


.box-border-blue {
	margin: 30px auto;
	border: 1px solid #53abd9;
	padding: 15px;
}
.box-border-blue p.box-title {
	font-size: 18px;
	color: #53abd9;
	font-weight: 500;
	margin-bottom: 10px !important;
}
.box-border-green, .box-bullet {
	margin: 30px auto;
	border: 1px solid #5cac14;
	padding: 15px;
}
.box-border-green .box-title, .box-bullet .box-title {
	font-size: 18px;
	color: #5cac14;
	font-weight: 500;
	margin-bottom: 10px;
}
.box-border-red ul, .box-border-red ol,
.box-border-blue ul, .box-border-blue ol,
.box-border-green ul, .box-border-green ol,
.box-green ul, .box-green ol,
.box-bullet ul, .box-bullet ol,
.box-bullet-new ul, .box-bullet-new ol {
	margin: 0 !important;
}
.box-border-red p:last-child, .box-border-red p:last-child,
.box-border-blue p:last-child, .box-border-blue p:last-child,
.box-border-green p:last-child, .box-border-green p:last-child,
.box-green p:last-child, .box-green p:last-child, 
.box-bullet p:last-child, .box-bullet p:last-child,
.box-bullet-new p:last-child, .box-bullet-new p:last-child {
	margin-bottom: 0;
}

.box-bullet ul {
	
}
.box-bullet ul li {
	position: relative;
	line-height: 2em;
	margin-bottom: 10px;
	padding-left: 25px;	
}
.box-bullet ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #5cac14;	
}
.box-bullet-new {
	background: #f1f7ec;
	border: 1px solid #5cad14;
	padding: 15px;
	margin: 30px auto;
}
.box-bullet-new ul li {
	position: relative;
	line-height: 2em;
	margin-bottom: 10px;
	padding-left: 25px;	
}
.box-bullet-new ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #5cac14;	
}

.box-green {
	background: #f1f7ec;
	border: 1px solid #5cad14;
	padding: 15px;
	box-sizing: border-box;
	margin: 30px auto;
}
.box-gray {
	background: #f9f8f7;
	padding: 15px;
	box-sizing: border-box;
	margin: 30px auto;
}
.post .box-gray h2 {
	margin-top: 0;
}

.box-gray .box-gray-title {


}
.box-gray .box-gray-title-2 {
	clear: none;

}
.box-gray .box-gray-inner {
	
}
.box-gray:after {
	clear: both;
	height: 0px;
	content: " ";
	visibility: hidden;
	display: block;	
}
.box-gray .box-gray-left {

}
.box-gray .box-gray-pic {
	position: relative;
	margin-bottom: 1em;
}
.box-gray .box-gray-pic:last-child {
	margin-bottom: 0;	
}
.box-gray .box-gray-pic .caption {
	position: absolute;
	left: 10px;
	bottom: 5px;
	color: #666666;
	font-size: 10px;	
}
.box-gray .box-gray-right {

}
.box-gray .box-gray-right p:last-child {
	margin-bottom: 0;
}
.box-gray h3 {
	margin: 15px 0;
}
.box-gray p:last-child {
	margin-bottom: 0;
}

.dl-point {
	counter-reset: dlnum;
	margin: 30px 0 0;
}
.dl-point dt {
	font-size: 18px;
	font-weight: bold;
	color: #53abd9;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
	position: relative;
	padding-left: 65px;
	box-sizing: border-box;
	min-height: 50px;
	line-height: 1.6;
}
.dl-point dt:before {
	counter-increment: dlnum;
	content: "0"counter(dlnum);
	font-size: 22px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 4px;
	text-align: center;
	box-sizing: border-box;
	position: absolute;
	left: 0px;
	top: 5px;
	color: white;
	background: #53abd9;
}
.dl-point dd {
	margin-bottom: 20px;
}

/* box pic */
.list-box-pic {

}
.list-box-pic > li {
	margin: 10px 0;

}


.list-box-heart {
	
}
.list-box-heart:after {
	clear: both;
	height: 0px;
	content: "";
	visibility: hidden;
	display: block;
}
.list-box-heart > li {
	float: left;
	width: 190px;
	height: 190px;
	margin-right: 33px;
	margin-bottom: 33px;
}
.list-box-heart > li:nth-child(4n) {
	margin-right: 0;
}

.waku {
	background: #f1f0eb;
	border-radius: 8px;
	margin: 20px auto;
	padding: 10px;
	line-height: 2em;
}

.box-pic {
	background: #f9f8f7;
	position: relative;
	padding: 15px;
}
.box-pic .box-pic-title {
	text-align: center;
	font-size: 18px;
	color: #5e5b54;
	font-weight: 500;
}
.box-pic .box-pic-img {
	margin: 20px 0;
	text-align: center;
}
.box-pic .box-pic-img img {

}
.box-pic .box-pic-text {

}
.box-pic .btn-black {
	width: auto;
	margin: 20px 0 0;
}
.box-pic .btn-black a {
	font-size: 16px;
	text-align: center;	
}
.box-pic .btn-black .icon-right {
	display: none;
}

.list-box-card {
	margin: 25px auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
}
.list-box-card > li {
	width: 49%;
	border: 8px solid #f3f2f0;	
	padding: 5px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	margin-bottom: 15px;		
}
.list-box-card.list-box-card-3 > li {

}
.list-box-card.list-box-card-4 > li {

}

.box-card {
	position: relative;
	background: white;


	box-sizing: border-box;
	margin: 10px auto;

}

.box-card a {

	margin: 0 auto;
	vertical-align: middle;	
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	padding: 1px;
	box-sizing: border-box;
}
.box-card .box-card-pic {

}
.box-card .box-card-pic a {

}



.box-items {

}
.box-item {
	position: relative;
	background: white;
	border: 8px solid #f3f2f0;
	padding: 15px;
	box-sizing: border-box;
	margin: 10px auto;
	margin-bottom: 15px;
}

.box-item h2 {
	margin-top: 0;
	font-size: 24px;
	padding: 10px;
}


.box-item .box-item-title {
	color: #e85184;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;	
	margin: 20px auto;
	position: relative;
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: 40px 40px;
	padding-left: 40px;
	min-height: 40px;
}

.box-item .box-item-title span {
	color: #e85184;
	font-size: 20px;
	font-weight: bold;
}
.post.theme-1 .box-item .box-item-title, .post.theme-1 .box-item .box-item-title span {
	color: #e85184;
}
.post.theme-2 .box-item .box-item-title, .post.theme-2 .box-item .box-item-title span {
	color: #57b3e3;
}
.post.theme-3 .box-item .box-item-title, .post.theme-3 .box-item .box-item-title span {
	color: #60b515;
}
.post.theme-4 .box-item .box-item-title, .post.theme-4 .box-item .box-item-title span {
	color: #f39700;
}

.post.theme-1 .box-item .box-item-title {
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-2 .box-item .box-item-title {
	background: url(../img/icon-2.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-3 .box-item .box-item-title {
	background: url(../img/icon-3.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}
.post.theme-4 .box-item .box-item-title {
	background: url(../img/icon-4.png) 0 0 no-repeat;
	background-size: 40px 40px;	
}

.box-item .box-item-pic {
	text-align: center;
	box-sizing: border-box;
	position: relative;
}
.box-item .box-item-pic:before {

	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 0 0px 8px rgba(255,255,255,0.6);
}
.box-item .box-item-text {
	margin: 10px 0;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;	
}
.box-item .box-item-text p {
	margin-bottom: 0;
}
.box-item .box-item-btns {

	margin-top: 10px;

}
.box-item .box-item-btn {
	margin-bottom: 10px;
	box-sizing: border-box;


}
.box-item .box-item-btn a {
	display: block;
	text-align: center;
	font-size: 18px;
	color: white;
	font-weight: bold;
	background: #e85184;
	height: 40px;
	line-height: 36px;
	border-radius: 4px;
	border: 2px solid #e85184;
	box-sizing: border-box;	
}
.box-item .box-item-btn a:hover {
	opacity: 0.7;
	text-decoration: none;
}

.box-item .box-item-btn:last-child a {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #e85184;
	font-weight: bold;
	background: white;
	border-radius: 4px;
}




.box-h {
	background: #fcf7bd;
	border: 1px solid #ebde00;
	padding: 15px;
	margin: 30px auto;
}
.box-h p:last-child {
	margin-bottom: 0;
}

/* TABLE */
.table-wrap{
margin: 30px auto;
/*overflow: auto;
white-space: nowrap;*/

}

.table-wrap::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.table-wrap::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.table-wrap::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
table {
	width: 100%;
	margin: 30px auto;
}
.table-wrap table {
	
	margin: 0 auto;
}

.table-1 {
	border-top: 1px solid #ccc3b5;
}
.table-1, .table-1 tbody, .table-1 tr, .table-1 th, .table-1 td {
	width: 100%;
	box-sizing: border-box;
	display: block;
}

.table-1 th {
	background: #f8f8f7;
	border: 1px solid #ccc3b5;
	border-top: none;
	border-bottom: none;
	padding: 15px;
	text-align: left;
}
.table-1 td {
	text-align: left;
	padding: 15px;
	border: 1px solid #ccc3b5;
}

.table-2 {
	table-layout: fixed;  

}

.table-2 th {
	background: #f8f8f7;
	border: 1px solid #ccc3b5;
	padding: 15px;
	text-align: center;
	border: 1px solid #ccc3b5;
}
.table-2 td {
	padding: 15px;
	text-align: left;
	border: 1px solid #ccc3b5;
}

/* box product */
.box-product {
	margin: 30px auto 30px;
	padding: 15px;
	box-sizing: border-box;
	border: 4px solid #f3f2f0;
	position: relative;	
}
.box-product .num {
	position: absolute;
	left: -20px;
	top: -25px;
	font-size: 20px;
	color: #e1527a;
	font-weight: bold;
	border-bottom: 4px solid #e1527a;
	padding-bottom: 5px;
}
.box-product .num .big {
	font-size: 30px;	
}
.box-product .box-product-title {
	text-align: left;
	color: white;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.416em;
	background: #5e5b54 url(../img/title-h2-before.png) right -5px top -5px no-repeat;
	background-size: 72px 57px;
	margin: 0px auto 30px;
	padding: 12px;	
	line-height: 1.5em;
	min-height: inherit;
}
.box-product .box-product-pic {
	text-align: center;
	margin-bottom: 20px;
}
.box-product .box-product-rec {
	background: #f9f8f7;
	padding: 25px;
	position: relative;
	margin-bottom: 30px;
}
.box-product .box-product-rec:before {
	content: "";
	background: url(../img/title-box-product-rec.png) center top no-repeat;
	background-size: contain;
	height: 44px;
	display: block;
}
.box-product .box-product-rec .list-check {
	margin-bottom: 0;
}
.box-product .box-product-rec .list-check li {
	border-bottom: 1px dotted #d4d4d4;
	padding-bottom: 5px;
}
.box-product .box-product-rec .list-check li:before {
	color: #e95989;
}
.box-rank-chart {
	border: 1px solid #e5e5e5;
}
.box-rank-chart a {
	display: none !important;
}
.box-product .table-wrap {
	margin-top: 0px;
	margin-bottom: 20px;
}
.box-product table, .box-product table tbody, .box-product table tr, .box-product table th, .box-product table td {
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.box-product table {

}
.box-product table th {
	border: 1px solid #e5e5e5;
	background: #f8f8f7;
	padding: 10px;
	font-weight: normal;
	border-bottom: none;
	border-top: none;
}
.box-product table td {
	border: 1px solid #e5e5e5;	
	padding: 10px;
}

.box-product .box-product-btns {

	margin-top: 30px;

}
.box-product .box-product-btn-1 {
	box-sizing: border-box;

}
.box-product .box-product-btn-1 a {
	display: block;
	text-align: center;
	font-size: 18px;
	color: white;
	font-weight: bold;
	background: #e85184;
	height: 40px;
	line-height: 36px;
	border-radius: 4px;
	border: 2px solid #e85184;
	box-sizing: border-box;	
}
.box-product .box-product-btn-1 a:hover, .box-product .box-product-btn-2 a:hover {
	opacity: 0.7;
	text-decoration: none;
}

.box-product .box-product-btn-2 a {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #e85184;
	font-weight: bold;
	background: white;
	border-radius: 4px;
	margin-top: 10px;
	height: 40px;
	line-height: 36px;	
	border: 2px solid #e85184;
}

/* box ex */
.box-ex {
	background: #f9f8f7;
	padding: 15px;
}
.box-ex .box-ex-title {
	font-size: 18px;
	color: #5e5b54;
	font-weight: bold;
	margin-bottom: 25px;
}
.box-ex .box-ex-link {
	border: 1px solid #ccc3b5;
	background: white;
	padding: 10px;
}
.box-ex .box-ex-link a {
	
}

/* box gray women, men */
.box-gray-women {
	background: white;
	border: 1px solid #e85184;
	padding: 15px;

	position: relative;

}
.box-gray-women h3 {
	font-size: 18px;
	color: #e85184;
	font-weight: 500;
	padding: 0;
	margin: 0 0 20px 0;
	background: none;
	min-height: 0;
}
.box-gray-women h3 span {
	font-size: 18px;
	color: #e85184;
	font-weight: 500;	
}
.box-gray-women .box-gray-pic {

	width: 130px;
}
.box-gray-men {
	background: white;
	border: 1px solid #53abd9;
	padding: 15px;

	position: relative;


}
.box-gray-men h3 {
	font-size: 18px;
	color: #53abd9;
	font-weight: 500;
	padding: 0;
	margin: 0 0 20px 0;
	background: none;
	min-height: 0;
}
.box-gray-men h3 span {
	font-size: 18px;
	color: #53abd9;
	font-weight: 500;	
}
.box-gray-men .box-gray-pic {

	width: 130px;
}
.title-icon {
	font-size: 18px;
	margin-bottom: 15px !important;
	font-weight: 500;
}
.title-icon .fa {
	margin-right: 10px;
	color: #5e5b54;
}
.title-icon .fa-hand-o-right {
	background: url(../img/title-icon-note.png) center top no-repeat;
	background-size: contain;
	width: 24px;
	height: 26px;
	display: inline-block;
	color: rgba(255,255,255,0);
}
.title-icon .fa-lightbulb-o {
	background: url(../img/title-icon-light.png) center top no-repeat;
	background-size: contain;
	width: 15px;	
	height: 28px;
	display: inline-block;
	color: rgba(255,255,255,0);
}
.title-icon .fa-exclamation-circle {
	background: url(../img/title-icon-notice.png) center top no-repeat;
	background-size: contain;
	width: 22px;
	height: 22px;
	display: inline-block;
	color: rgba(255,255,255,0);
}
.title-icon .fa-commenting {
	background: url(../img/title-icon-fuki.png) center top no-repeat;
	background-size: contain;
	width: 21px;
	height: 20px;
	display: inline-block;
	color: rgba(255,255,255,0);
}
.title-icon .fa-file-text-o {
	background: url(../img/title-icon-pencil.png) center top no-repeat;
	background-size: contain;
	width: 22px;
	height: 22px;
	display: inline-block;
	color: rgba(255,255,255,0);
}


}